## python-tx-tftp 0.1~bzr31

=== debian/changelog ===
python-tx-tftp (0.1~bzr31-0ubuntu8) raring; urgency=low

  * debian/patches/03-longer-timeouts.patch: Increase the timeout to not
    discard the session state because some clients are less tolerant to
    the provided timeouts. This solution closer matches that of tftpd-hpa.
    Thanks to Spads and Daviey for investigating and coming up with the
    solution. (LP: #1155556)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 01 Apr 2013 15:19:30 -0400

python-tx-tftp (0.1~bzr31-0ubuntu7) raring; urgency=low

  [ Julian Edwards ]
  * Add d/p/02-ip-context.patch (LP: #1068843)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 31 Oct 2012 10:10:04 +0100

python-tx-tftp (0.1~bzr31-0ubuntu6) quantal; urgency=low

  * d/p/logmsg-ftbfs.patch: Added an extra log.msg() bug fix for bad string
    formatting, annotated patch with upstream bug report (LP: #1062031). 

 -- James Page <james.page@ubuntu.com>  Tue, 09 Oct 2012 16:42:41 +0100

python-tx-tftp (0.1~bzr31-0ubuntu5) quantal; urgency=low

  * debian/patches/logmsg-ftbfs.patch: Fixes obvious log.msg() bug causing
    FTBFS in Ubuntu 12.10.  (LP: #1055581)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 24 Sep 2012 11:29:37 -0400

python-tx-tftp (0.1~bzr31-0ubuntu4) quantal; urgency=low

  * debian/patches/01-tsize-support.patch: Updated to include missing patch
    hunks. Fixes not being able to download files due to permissions.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 24 Aug 2012 14:45:26 -0400

python-tx-tftp (0.1~bzr31-0ubuntu3) quantal; urgency=low

  * debian/patches/01-tsize-support.patch: Adds tsize support to comply
    with RFC 2349. Thanks to Gavin Panella.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 16 Jul 2012 12:30:07 -0400

python-tx-tftp (0.1~bzr31-0ubuntu2) quantal; urgency=low

  * Enable tests:
    - debian/control: Build-Dep on python-twisted.
    - debian/rules: Run tests with 'trial'.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 13 Jul 2012 23:06:56 -0400

python-tx-tftp (0.1~bzr31-0ubuntu1) quantal; urgency=low

  * Initial release (LP: #1023181)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 14 Mar 2012 12:14:31 -0400
