## python-tx-tftp 0.1~bzr37

=== debian/changelog ===
python-tx-tftp (0.1~bzr37-0ubuntu1) saucy; urgency=low

  * New upstream release
  * debian/patches:
    - 01-tsize-support.patch, 02-ip-context.patch, logmsg-ftbfs.patch: Drop.
      Merged upstream.
    - 03-longer-timeouts.patch: Refreshed.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 31 May 2013 14:08:16 -0400
