## python-tx-tftp 0.1~bzr38

=== debian/changelog ===
python-tx-tftp (0.1~bzr38-0ubuntu4~14.04.1) trusty-proposed; urgency=medium

  * debian/patches/05_lp1317705.patch: Regonise error code 8, which is
    used to terminate a transfer due to option negotiation.
    See RFC 2347, "TFTP Option Extension". (LP: #1317705)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 22 Jun 2015 12:33:26 -0400

python-tx-tftp (0.1~bzr38-0ubuntu3) utopic; urgency=medium

  * debian/patches/04-implement-rollover.patch: Resets the block number
    counter back to 0 after it reaches 2^16. (LP: #1476175)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 06 May 2014 16:18:36 -0500

python-tx-tftp (0.1~bzr38-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:53:14 +0000

python-tx-tftp (0.1~bzr38-0ubuntu1) trusty; urgency=low

  * New upstream release
  * debian/patches/03-longer-timeouts.patch: Refreshed.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 30 Jan 2014 12:48:01 -0500
