## python-tx-tftp 0.1~bzr42

=== debian/changelog ===
python-tx-tftp (0.1~bzr42-0ubuntu2) xenial; urgency=medium

  * debian/control: Depends on python3-twisted instead of
    python3-twisted-experimental.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 15 Dec 2015 11:52:39 -0500

python-tx-tftp (0.1~bzr42-0ubuntu1) xenial; urgency=medium

  * Enable python3
    - debian/control: Add python3 definitions.
    - debian/rule: Build with python3.
    - debian/patches/{98-setup-py-and-tox,99-python3-support}.patch: Add
      support for a setup.py for python3.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 22 Oct 2015 18:29:19 -0400

python-tx-tftp (0.1~bzr38-0ubuntu4) wily; urgency=medium

  * debian/patches/05_lp1317705.patch: Regonise error code 8, which is
    used to terminate a transfer due to option negotiation.
    See RFC 2347, "TFTP Option Extension". (LP: #1317705)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 22 Jun 2015 12:33:26 -0400
