=== debian/control ===
Source: python-tx-tftp
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8),
               dh-python,
               python (>= 2.7),
               python-twisted-core,
               python-setuptools,
               python3-all,
               python3-twisted,
               python3-setuptools,
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Homepage: https://github.com/shylent/python-tx-tftp

Package: python-txtftp
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-twisted,
         python-zope.interface
Description: Twisted-based TFTP implementation
 A Twisted-based TFTP implementation that implements:
 .
  * RFC1350 (base TFTP specification) support.
  * Asynchronous backend support.
  * netascii transfer mode.
  * RFC2347 (TFTP Option Extension) support. blksize (RFC2348) and timeout.
    (partial support for RFC2349) options are supported.
  * An actual TFTP server.
  * Plugin for twistd.

Package: python3-txtftp
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-twisted,
         python3-zope.interface
Description: Twisted-based TFTP implementation
 A Twisted-based TFTP implementation that implements:
 .
  * RFC1350 (base TFTP specification) support.
  * Asynchronous backend support.
  * netascii transfer mode.
  * RFC2347 (TFTP Option Extension) support. blksize (RFC2348) and timeout.
    (partial support for RFC2349) options are supported.
  * An actual TFTP server.
  * Plugin for twistd.
