## python-tx-tftp 0.1~bzr47

=== debian/changelog ===
python-tx-tftp (0.1~bzr47-0ubuntu6) focal; urgency=medium

  * Disable build-time tests, which depend on trial which has been 
    dropped with the python3-only twisted.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Apr 2020 07:36:12 +0000

python-tx-tftp (0.1~bzr47-0ubuntu5) focal; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Apr 2020 22:25:41 -0700

python-tx-tftp (0.1~bzr47-0ubuntu4) focal; urgency=medium

  * Build using python2.
  * Build-depend on python-all.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Mar 2020 16:54:03 +0100

python-tx-tftp (0.1~bzr47-0ubuntu3) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:44:39 +0000

python-tx-tftp (0.1~bzr47-0ubuntu2) bionic; urgency=medium

  * Bump dephelper and standards versions.
  * Fix build with recent setuptools.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Apr 2018 12:57:06 +0200

python-tx-tftp (0.1~bzr47-0ubuntu1) zesty; urgency=medium

  * New upstream revision that only includes bug fixes and changes made 
    in previous Ubuntu packaging (lp:python-tfx-tftp) (LP: #1682187).
    - Include fixes to setup.py and tox (bzr43).
    - Include port to python3 (bzr44).
    - Mention object transfer in README (bzr45)
    - Fix handle non-RRQ/WRQ datagrams on default port (bzr46) (LP: #1682139)
    - Fix tracebacks that cause tftp to temporarily stop with
      missing 'stopListening', 'socket' (LP: #1376483, LP: #1381129)
  * debian/patches:
    - 04-setup-py-and-tox.patch: Drop, merged upstream (bzr43)
    - 05-python3-support.patch: Drop, merged upstream (bzr44)
    - 99-drop-trial.patch: Drop setuptools_trial, provided that it is not
      in the Ubuntu archive.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 11 Apr 2017 11:03:56 -0400
