=== debian/rules ===
--- 
+++ 
@@ -2,18 +2,13 @@
 
 export PYBUILD_NAME=tftp
 BUILDHOME = $(CURDIR)/debian/build
-PYVERS := $(shell pyversions -r)
 PY3VERS := $(shell py3versions -r)
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
-	set -ex; for python in $(PYVERS); do \
-		$$python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
-		dh_install twisted/plugins/tftp_plugin.py usr/lib/$$python/dist-packages/twisted/plugins -ppython-txtftp; \
-	done
 	set -ex; for python in $(PY3VERS); do \
 		$$python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
 		dh_install twisted/plugins/tftp_plugin.py usr/lib/python3/dist-packages/twisted/plugins -ppython3-txtftp; \
@@ -26,10 +21,11 @@
 override_dh_clean:
 	dh_clean
 	rm -rf $(BUILDHOME)
+	rm -rf debian/python-tftp debian/python3-tftp
 
 override_dh_auto_test:
-	mkdir -p $(BUILDHOME)
-	HOME=$(BUILDHOME) PYTHONPATH=$PWD trial -B tftp
+	#mkdir -p $(BUILDHOME)
+	#HOME=$(BUILDHOME) PYTHONPATH=$PWD trial -B tftp
 
 
 DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
