## python-tx-tftp 0.1%7ebzr31

=== debian/changelog ===
python-tx-tftp (0.1~bzr31-0ubuntu6.1~12.04.1) precise-proposed; urgency=low

  * SRU to satisfy MAAS Dependency requirements. The upcoming MAAS SRU
    requires python-tx-tftp in order to be able to provide a TFTP server.
    (LP: #1109209)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 15 Feb 2013 11:09:45 -0500

python-tx-tftp (0.1~bzr31-0ubuntu6.1) quantal-proposed; urgency=low

  [ Julian Edwards ]
  * Add d/p/02-ip-context.patch: Allow the backend to know from what
    address the request came from. (LP: #1068843)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 23 Nov 2012 14:10:55 -0500
